#sub-menu-float {
    position: fixed;
    top: 62px;
    left: 0;
    z-index: 600;
    width: 100%;
    background-color: #FFFAF3;
    height: 64px;
    line-height: 64px;
    border-bottom: 1px solid #F7EEDE;
    letter-spacing: 0.3px;
}

@media (min-width: 991px) {
    #sub-menu-float {
        position: absolute;
    }
}

#sub-menu-float.scrolled {
    position: fixed;
}

@media (min-width: 991px) {
    #sub-menu-float.scrolled {
        top: 0;
    }
}

#sub-menu-float .menu-description {
    font-weight: 500;
    font-size: 1.5em;
}

#sub-menu-float .sub-menu-nav {
    width: 100%;
    height: 64px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#sub-menu-float .sub-menu-nav .nav-list {
    margin: 0;
    padding: 0;
    height: 100%;
    list-style: none;
    display: block;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

#sub-menu-float .sub-menu-nav .nav-list::-webkit-scrollbar {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
}

@media (min-width: 768px) {
    #sub-menu-float .sub-menu-nav .nav-list {
        overflow-x: visible;
        overflow-y: visible;
        width: 100%;
        margin-left: 0;
    }
}

#sub-menu-float .sub-menu-nav .nav-list > li {
    list-style: none;
    margin: 0;
    display: inline-block;
    height: 64px;
    position: relative;
}

#sub-menu-float .sub-menu-nav .nav-list > li:after {
    display: block;
    left: 23px;
    right: 25px;
    height: 3px;
    bottom: 0;
    position: absolute;
    content: '';
    background-color: #FE9400;
    opacity: 0;
    -webkit-transform: translateX(-48px);
    -moz-transform: translateX(-48px);
    -o-transform: translateX(-48px);
    -ms-transform: translateX(-48px);
    transform: translateX(-48px);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

#sub-menu-float .sub-menu-nav .nav-list > li:hover:after, #sub-menu-float .sub-menu-nav .nav-list > li.active:after {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

#sub-menu-float .sub-menu-nav .nav-list > li .link-icon {
    display: block;
    width: 18px;
    height: 18px;
    margin: auto;
}

#sub-menu-float .sub-menu-nav .nav-list > li .link-text {
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    line-height: 1.7;
}

#sub-menu-float .sub-menu-nav .nav-list > li a {
    text-decoration: none;
    display: block;
    height: 64px;
    padding: 16px 24px 0;
}

#sub-menu-float .sub-menu-nav .nav-list > li * {
    color: #605b57;
    fill: #605b57;
}

@media screen and (max-width: 560px) {
    #sub-menu-float .sub-menu-nav .nav-list > li .link-text {
        display: none;
    }

    #sub-menu-float .container {
        padding-left: 0;
        padding-right: 0;
    }

    #sub-menu-float {
        line-height: 48px;
    }

    #sub-menu-float .sub-menu-nav .nav-list > li a,
    #sub-menu-float,
    #sub-menu-float .sub-menu-nav,
    #sub-menu-float .sub-menu-nav .nav-list,
    #sub-menu-float .sub-menu-nav .nav-list li {
        height: 48px;
    }

    #whats-new-in-em, .start-block {
        margin-top: 48px;
    }
}

@media screen and (max-width: 320px) {
    #sub-menu-float .sub-menu-nav .nav-list > li a {
        padding: 16px 16px 0;
    }

    #sub-menu-float .sub-menu-nav .nav-list > li:after {
        left: 15px;
        right: 17px;
    }
}

/* --- HEADER --- */

header {
    position: fixed;
    width: 100%;
    height: 62px;
    background: #FFFFFF;
    padding: 0;
    color: #3B2C44;
    z-index: 999;
    /*border-bottom: 1px solid #e5e5e5;*/
    -webkit-transition: box-shadow 0.25s ease-in-out;
    -moz-transition: box-shadow 0.25s ease-in-out;
    -o-transition: box-shadow 0.25s ease-in-out;
    transition: box-shadow 0.25s ease-in-out;
    box-shadow: none;
    letter-spacing: 0.4px;
}

header.disabled {
    box-shadow: none;
    border-bottom: none;
    transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -moz-transition: none;
}

@media (min-width: 991px) {
    header.disabled {
        position: absolute;
    }
}

header.borderless {
    border-bottom: none;
}

header.scrolled {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);
}

header.no-shadow,
header.scrolled.no-shadow {
    box-shadow: none;
}

header.disabled.scrolled {
    box-shadow: none;
}

header .logo-wrap {
    padding: 17px 0;
    float: left;
    height: 62px;
    width: 120px;
    margin-right: 24px;
}

header .logo-wrap img {
    float: left;
    height: 24px;
}

header a {
    text-decoration: none!important;
}

/* --- NAV --- */

header nav.emc-nav {
    float: left;
}

header nav.emc-nav > ul {
    list-style: none;
}

header nav.emc-nav > ul > li {
    display: inline-block;
    padding: 0;
}

header nav.emc-nav > ul > li > a,
header nav.emc-nav > ul > li > span {
    display: inline-block;
    height: 62px;
    line-height: 62px;
    padding: 0 8px;
    font-weight: 500;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    color: #3B2C44!important;
    letter-spacing: 0.4px;
    text-decoration: none!important;
    transition: all 0.25s ease;
    cursor: pointer;
}

header nav.emc-nav > ul > li > a > i.fa {
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    display: inline-block;
    top: 0;
    position: relative;
    color: #3B2C44;
    transition: all 0.25s ease;
    margin-left: 8px;
}

header nav.emc-nav > ul > li > a:hover,
header nav.emc-nav > ul > li > span:hover,
header nav.emc-nav > ul > li:hover > a,
header nav.emc-nav > ul > li:hover > span,
header nav.emc-nav > ul > li:hover i.fa,
header nav.emc-nav > ul > li.dropdown.open,
header nav.emc-nav > ul > li.dropdown.open > span,
header nav.emc-nav > ul > li.dropdown.open i.fa {
    color: #FE9400!important;
}

header nav.emc-nav > ul > li.dropdown.open i.fa,
header nav.emc-nav > ul > li:hover i.fa {
    transform: rotate(180deg);
}

header .mobile-toggle {
    padding: 0;
    display: none;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu {
    display: block;
    position: fixed;
    padding: 0;
    top: 62px;
    left: 0;
    background: #FFFFFF;
    border: none;
    border-radius: 0;
    margin: 0;
    min-width: 0;
    max-height: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
    transition: max-height 0.3s ease-in-out;
}

header nav.emc-nav > ul > li.dropdown.open .emc-nav__submenu,
header nav.emc-nav > ul > li.dropdown:hover .emc-nav__submenu {
    max-height: 400px;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a {
    display: block;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .emc-nav__submenu-container {
    padding-top: 32px;
    padding-bottom: 32px;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a img,
header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span {
    display: block;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a img {
    margin: 0 auto 16px;
    vertical-align: middle;
    height: 25px;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a svg {
    margin: 0 auto 16px;
    vertical-align: middle;
    height: 24px;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a img {
    opacity: 0.7;
    transition: opacity 0.25s linear;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .container:not(.hover-effect) a svg path,
header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .container:not(.hover-effect) a svg rect {
    fill: #FE9400;
    transition: fill 0.125s ease;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .container:not(.hover-effect) a:hover svg path,
header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .container:not(.hover-effect) a:hover svg rect {
    fill: #43334C;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .hover-effect a:hover img {
    opacity: 1;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span:first-of-type,
header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span:only-of-type {
    color: #3B2C44;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 500;
    margin-bottom: 8px;
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a:hover span:first-of-type,
header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a:hover span:only-of-type {
    /*color: #FE9400 !important;*/
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span:nth-of-type(2) {
    color: #B5B5B5;
    white-space: nowrap;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
}

header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .row.buffer-top {
    margin-top: 32px;
}

/* --- RIGHT BLOCK --- */

header .right-block {
    display: block;
    float: right;
}

/* --- COUNTRY PICKER --- */

header ul.emc-country-picker {
    display: block;
    position: relative;
    list-style: none;
    float: left;
    margin-right: 24px;
}

header ul.emc-country-picker > li {
    display: block;
    height: 62px;
    line-height: 59px;
}

header ul.emc-country-picker > li > a {
    display: block;
}

header ul.emc-country-picker > li > a > img {
    display: inline-block;
    width: 21px;
    margin-top: -1px;
    border-radius: 2px;
}

header ul.emc-country-picker > li > a > span {
    display: inline-block;
    padding: 1px 8px 0;
    font-weight: 500;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    color: #3B2C44 !important;
    letter-spacing: 0.4px;
}

header ul.emc-country-picker > li > a > i.fa {
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    display: inline-block;
    top: 0;
    position: relative;
    color: #3B2C44;
    transition: transform 0.25s ease;
}

header ul.emc-country-picker > li.dropdown.open > a > i.fa {
    transform: rotate(180deg);
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu {
    background: none;
    border: 0px;
    padding: 10px 0 0;
    margin: 0;
    border-radius: 5px;
    min-width: 0;
    width: 120px;
    top: calc(100% - 4px);
    line-height: 0;
    box-shadow: 0px 10px 18px -3px rgba(0, 0, 0, 0.175);
    -webkit-box-shadow: 0px 10px 18px -3px rgba(0, 0, 0, 0.175);
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li {
    background-color: #ffffff;
    border-bottom: 1px solid #f7f7f7;
    text-align: left;
    display: block;
    width: 100%;
    -webkit-transition: background-color 250ms ease-in-out;
    -moz-transition: background-color 250ms ease-in-out;
    -o-transition: background-color 250ms ease-in-out;
    transition: background-color 250ms ease-in-out;
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px -2px 12px rgba(0, 0, 0, 0.175);
    -webkit-box-shadow: 0px -2px 12px rgba(0, 0, 0, 0.175);
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:first-child:before {
    content: '';
    display: block;
    pointer-events: none;
    height: 20px;
    width: 20px;
    background-color: inherit;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: calc(50% - 10px);
    z-index: 1;
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:last-child {
    border-bottom: 1px solid transparent;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:hover {
    background-color: #FE9400;
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li > a {
    background: transparent;
    padding: 0 10px;
    display: block;
    height: 42px;
    line-height: 42px;
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li > a > span {
    margin-left: 10px;
    font-weight: 300;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
}

header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li > a > img {
    margin-right: 0;
    z-index: 2;
    position: relative;
}

/* --- END COUNTRY PICKER --- */

/* --- CTA --- */

header .emc-cta {
    display: block;
    float: left;
}

header .emc-cta > a {
    display: block;
    height: 42px;
    text-align: center;
    color: #3B2C44;
    font-weight: 500;
    border: 2px solid #3B2C44;
    border-radius: 4px;
    background: transparent;
    line-height: 39px;
    margin: 10px 0;
    padding: 0 16px;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    transition: all 0.25s ease-in-out;
}

header .emc-cta > a:hover {
    border: 2px solid #FE9400;
    color: #FE9400;
}

/* --- END CTA --- */

@media (max-width: 991px) {

    header .container {
        width: 100%;
    }

    header .mobile-toggle {
        display: block;
        padding: 0;
        position: absolute;
        top: 8px;
        left: 10px;
    }

    header .logo-wrap {
        position: absolute;
        top: 1px;
        left: 50%;
        width: 120px;
        margin-right: 0;
        margin-left: -60px;
    }

    header .logo-wrap img {
        max-width: 100%;
    }

    header .emc-cta {
        display: none;
    }

    header ul.emc-country-picker {
        margin-right: 0;
        position: absolute;
        top: 0;
        right: 0;
    }

    header ul.emc-country-picker > li {
        width: 62px;
        height: 62px;
        line-height: 62px;
        text-align: center;
    }

    header ul.emc-country-picker > li > a > span {
        display: none;
    }

    header ul.emc-country-picker > li > a > i.fa {
        display: none;
    }

    header ul.emc-country-picker > li > a > img {
        margin: 0 auto;
    }

    header ul.emc-country-picker > li.dropdown.open {
        background: #FE9400;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu {
        top: 62px;
        padding: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        border-radius: 0;
        background: #FFFFFF;
        width: 62px;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:first-child {
        box-shadow: none;
        -webkit-box-shadow: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:last-child {
        box-shadow: none;
        -webkit-box-shadow: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border: none;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li:first-child:before {
        content: none;
        display: none;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li {
        border: none;
        text-align: center;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li img {
        width: 21px;
    }

    header ul.emc-country-picker > li.dropdown.open > ul.dropdown-menu li span {
        display: none;
    }

    nav:not(.sub-menu-nav) {
        display: block;
        position: fixed;
        top: 62px;
        left: 100%;
        opacity: 0;
        bottom: 0;
        width: 100%;
        overflow-y: auto;
        background: #FFFFFF;
        transition: left 0.25s ease-in, opacity 0.25s ease-in;
    }

    nav.open {
        left: 0;
        opacity: 1;
    }

    nav.open > ul {
        width: 100%;
        display: block;
        list-style: none;
        position: relative;
        height: auto;
        overflow: hidden;
    }

    header nav.emc-nav > ul > li {
        float: none;
        display: block;
        text-align: left;
        position: relative;
        height: auto;
        overflow: hidden;
        height: 50px;
        width: 100%;
        border-bottom: 1px solid #E6E6E6;
    }

    header nav.emc-nav > ul > li > a {
        display: block;
        width: 100%;
        height: 49px;
        line-height: 49px;
        padding: 0 8px 0 16px;
    }

    header nav.emc-nav > ul > li > a i.fa {
        position: absolute;
        top: 0;
        margin-top: 20px;
        right: 16px;
    }

    header nav.emc-nav > ul > li.dropdown.open {
        height: auto;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu,
    header nav.emc-nav > ul > li.dropdown.open .emc-nav__submenu,
    header nav.emc-nav > ul > li.dropdown:hover .emc-nav__submenu {
        top: 0;
        position: relative;
        max-height: none;
        padding-left: 16px;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .row {
        display: flex;
        flex-direction: column;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .row.buffer-top {
        margin-top: 0;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .emc-nav__submenu-container {
        padding-top: 8px;
        padding-bottom: 16px;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu .row div[class*='col-'] {
        width: 100%;
        text-align: left!important;
        margin: 0!important;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a img,
    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span {
        display: inline-block;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a img,
    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a svg {
        width: 16px;
        height: auto;
        margin: -2px 8px 0 0;
    }

    header nav.emc-nav > ul > li.dropdown .emc-nav__submenu a span:nth-of-type(2) {
        display: none;
    }

}

#logo a {
    background-image: none !important;
}
